package com.zxhy.hfilemanagermaster.knife

import android.graphics.Bitmap
import android.graphics.Matrix

fun Bitmap.setImageSize(scale: Float): Bitmap {

    val matrix = Matrix()
    matrix.postScale(scale, scale)
    return Bitmap.createBitmap(this, 0, 0, this.width, this.height, matrix, true)
}